SET DEFINE OFF;
Insert into maracuja.VIREMENT_PARAM_SEPA
   (VPS_ORDRE, TVI_ORDRE, VPS_TG_NOM, VPS_TG_BIC, VPS_TG_IBAN, 
    VPS_TG_CODIQUE, VPS_DFT_IBAN, VPS_DFT_TITULAIRE, VPS_EMETTEUR_NOM, 
    VPS_DFT_TRANSFERT_ID, 
    VPS_DFT_DEVISE, VPS_ETAT)
 Values
   (1, 6, 'TPG DE CHARENTE MARITIME - LA ROCHELLE', 'BDFEFRPPCCT', 'FR433000100695A174000000032', 
    '0170000', 'FR7610071170000000100212711', 'UNIV.LAROCHELLE', 'Université de La Rochelle', 'TGDFT017', 
    'EUR', 'VALIDE');
COMMIT;
